<ModStrings>
	<String Id="uhsdk311" Value="Volvo FL12" />
	<String Id="uhsdk3c4" Value="Volvo Platform" />
	<String Id="uhsdk312" Value="four points" />
	<String Id="uhsdk3uh" Value="Volvo Trailer" />
	<String Id="uhsdk304" Value="logs trailel" />
	<String Id="uhsdk3al" Value="Volvo Cisterna" />
	<String Id="uhsdk3s3" Value="Volvo Garage Section" />
	<String Id="uhsdk3ek" Value="Volvo Flashing Beacons" />
	<String Id="uhsdk35k" Value="Volvo Spare Wheel" />
	<String Id="uhsdk3o8" Value="six points" />
</ModStrings>
